# Create Service User

Creates a new service user

Endpoint: POST /api/v2.0/orgs/{orgToken}/users/service
Version: 2.0
Security: bearer-key

## Security:

  - `bearer-key` (unknown)
    http bearer JWT

## Path parameters:

  - `orgToken` (string, required)
    org UUID (by running Entities - Organization > Get User Organizations) or API Key (from the Mend SCA App: **Integrate** tab > **API Key**).

## Request fields (application/json):

  - `email` (string, required)
    Example: jon.smith@mail.com

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: 1171c60d

  - `retVal` (object)

  - `retVal.userKeyDTO` (object)

  - `retVal.userKeyDTO.uuid` (string)
    Example: 123e4567-e89b-12d3-a456-426655440000

  - `retVal.userKeyDTO.userUuid` (string)
    Example: 123e4567-e89b-12d3-a456-426655440000

  - `retVal.userKeyDTO.userKey` (string)
    Example: 8d541c7d782e4b7891ebf61e864f76cb9af75f17d4394b109f1155e88f3e86bd

  - `retVal.userKeyDTO.createdAt` (string)

  - `retVal.userKeyDTO.lastUsedAt` (string)

  - `retVal.userKeyDTO.description` (string)
    Example: Token A

  - `retVal.userKeyDTO.expirationDate` (string)

  - `retVal.userInfoDTO` (object)

  - `retVal.userInfoDTO.uuid` (string, required)
    Example: 123e4567-e89b-12d3-a456-426655440000

  - `retVal.userInfoDTO.name` (string)
    Example: Jon Smith

  - `retVal.userInfoDTO.email` (string)
    Example: jon.smith@mail.com

  - `retVal.userInfoDTO.userType` (string)
    Enum: "REGULAR", "SERVICE", "SCAN_SUMMARY_RECEIVER"

  - `retVal.userInfoDTO.accountStatus` (string)
    Enum: "ACTIVE", "INACTIVE", "LOCKOUT"

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

